function setup()
	room.setWave(1)
	room.addActor("actor_blinkturret.lua")
	room.addActor("actor_interceptor.lua")
	room.setWave(3)
	room.addActor("actor_interceptor.lua")
	room.addActor("actor_blinkturret.lua")
	room.addActor("actor_blinkturret.lua")
	--room.setWave(5)
	--room.addActor("actor_blinkturret.lua")
	--room.addActor("actor_blinkturret.lua")
end